<!DOCTYPE html>
<html class="page" lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Противодействие коррупции</title>
  <link rel="stylesheet" href="./css/main.css">
</head>

<body class="page__body">
  <header class="header">

    <div class="header__wrapper">
      <div class="logo">
        <div class="logo__wrapper">
          <img class="logo__image" src="./img/logo.png" alt="Логотип администрации Липецкой области">
        </div>
        <p class="logo__title">Липецкая область.рф</p>
        <p class="logo__text">Официальный портал администарции Липецкой области</p>
      </div>

      <div class="user-nav">
        <ul class="user-nav__list">
          <li class="user-nav__item"><a class="search" href="#"></a></li>
          <li class="user-nav__item"><a class="blind" href="#"></a></li>
        </ul>
        <ul class="user-nav__list social__list">
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--fb" href="#"></a></li>
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--vk" href="#"></a></li>
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--ok" href="#"></a></li>
        </ul>
        <a class="user-nav__link" href="#">Войти</a>
      </div>
    </div>

    <div class="menu__wrapper">
      <nav class="menu">
        <button class="menu__button">
          <span class="visually-hidden">Открыть меню</span>
        </button>
        <ul class="menu__list site-list">
          <li class="site-list__item">
            <a href="#" class="site-list__link">Новости</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Афиша</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">О регионе</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Экономика</a>
          </li>
          <li class="site-list__item ">
            <a href="#" class="site-list__link">Органы власти</a>
          </li>
          <li class="site-list__item site-list__item--active">
            <a href="#" class="site-list__link">Социальная сфера</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Интернет приемная</a>
          </li>
        </ul>
      </nav>
    </div>

  </header>

  <main class="page-main">
    <h1 class="page-main__title">Часто задаваемые вопросы</h1>

    <div class="bread-crumbs__wrapper">
      <a class="bread-crumbs" href="#">Главная</a>
      <a class="bread-crumbs" href="#">/ Направления деятельности </a>
      <a class="bread-crumbs" href="#">/ Противодействие коррупции </a>
      <a class="bread-crumbs bread-crumbs--inactive">/ Часто завадаемые вопросы</a>
    </div>

    <section class="page-main__section faq">

      <button class="accordion question__item question__text"><b>1.</b> Что такое коррупция? Какие действия можно отнести к
        коррупционным
        правонарушениям?</button>
      <div class="panel">
        <p class="answer__text question__item">Ответ на Вопрос 1</p>
      </div>
      <button class="accordion question__item question__text"><b>2.</b> Что такое «противодействие коррупции»?</button>
      <div class="panel">
        <p class="answer__text question__item">Ответ на Вопрос 2</p>
      </div>
      <button class="accordion question__item question__text"><b>3.</b> Что является предметом взятки?</button>
      <div class="panel">
        <p class="answer__text question__item">Ответ на Вопрос 3</p>
      </div>
      <button class="accordion question__item question__text"><b>4.</b> В соответствии с пунктом 9 статьи 15 Федерального закона
        от 27.07.2004 №
        79-ФЗ «О государственной гражданской службе Российской Федерации» государственный гражданский служащий
        обязан представлять в установленном порядке предусмотренные федеральным законом сведения о доходах, об
        имуществе и обязательствах имущественного характера. Кто относится к членам семьи государственного
        гражданского служащего?</button>
      <div class="panel">
        <p class="answer__text question__item">Ответ на Вопрос 4</p>
      </div>
      <button class="accordion question__item question__text"><b>4.</b> В декабре 2013 года сын государственного гражданского
        служащего достиг
        совершеннолетия. Необходимо ли государственному гражданскому служащему представлять сведения о доходах, об
        имуществе и обязательствах имущественного характера сына за 2013 год?</button>
      <div class="panel">
        <p class="answer__text question__item">Нет, не требуется. По состоянию на 31 декабря 2013 года сын государственного
          гражданского служащего достигнет совершеннолетия, и поэтому в отношении него не будет требоваться
          представление сведений о доходах, об имуществе и обязательствах имущественного характера.</p>
        </p>
      </div>
    </section>

    <aside class="aside">
      <button class="aside__button" type="button">
        <svg class="aside__arrows" width="2vw" height="2vw">
          <use class="aside__arrow-left" href="./img/sprite.svg#left"></use>
          <use class="aside__arrow-right" href="./img/sprite.svg#right"></use>
        </svg>
      </button>
      <ul class="aside__list">
        <li class="aside__item"><a class="aside__link" href="#">Документы стратегического планирования</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Оценка регулирующего воздействия</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Здоровый регион</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Бережливый регион</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Информационное общество</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Развитие конкуренции</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Комплексная безопасность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Контрольно-надзорная деятельность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Публичная отчетность о ходе исполнения поручений,
            содержащихся в Указах Президента Российской Федерации от 7 мая 2012 г</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Торги</a></li>
        <li class="aside__item"><a class="aside__link aside__link--active" href="#">Противодействие корупции</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Антикорупционная деятельность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Оценка эффективности органов местного самоуправления</a>
        </li>
        <li class="aside__item"><a class="aside__link" href="#">Независимая экспертиза регламентов</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Объявления</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Административная реформа</a></li>
      </ul>

    </aside>
  </main>

  <footer class="footer">
    <div class="footer__wrapper">
      <section class="footer__nav">
        <h3 class="footer__nav__title">Навигация сайта</h3>
        <ul class="footer__nav__list">
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Новости</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Органы власти</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Афиша</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">О регионе</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Экономика</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Социальная сфера</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Интернет приемная</a>
          </li>
        </ul>
      </section>

      <section class="footer__nav info">
        <h3 class="footer__nav__title">Справочная информация</h3>
        <ul class="footer__nav__list info__list">
          <li class="footer__nav__item info__item">
            <a href="" class="footer__nav__link">Экстренные службы</a>
          </li>
          <li class="footer__nav__item info__item">
            <a href="" class="footer__nav__link">Телефонные коды муниципальных образований</a>
          </li>
        </ul>
        <ul class="footer__social__list">
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--fb" href="#"></a>
          </li>
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--vk" href="#"></a>
          </li>
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--ok" href="#"></a>
          </li>
        </ul>
      </section>

      <section class="footer__contacts">
        <h3 class="footer__nav__title contacts">Контакты</h3>
        <ul class="footer__nav__list contacts__list">
          <li class="footer__nav__item contacts__item">398014, Липецк, пл. Ленина-Соборная</li>
          <li class="footer__nav__item contacts__item">Телефон (8 4742) 250-824</li>
          <li class="footer__nav__item contacts__item">Факс (8 4742) 722-426</li>
          <li class="footer__nav__item contacts__item">office@admlr.lipetsk.ru</li>
        </ul>
      </section>

    </div>
  </footer>

  <script src="./js/menu.js"></script>
  <script src="./js/arrow-aside.js"></script>
  <script src="./js/faq.js"></script>
</body>

</html>
